@font-face {
    font-family: 'marugothic';
    src: url("../fonts/ZenMaruGothic-Light.ttf") format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'marugothic';
    src: url("../fonts/ZenMaruGothic-Regular.ttf") format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'marugothic';
    src: url("../fonts/ZenMaruGothic-Medium.ttf") format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'marugothic';
    src: url("../fonts/ZenMaruGothic-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'marugothic';
    src: url("../fonts/ZenMaruGothic-Black.ttf") format("truetype");
    font-weight: 800;
    font-style: normal
}
::-webkit-scrollbar {
    position: fixed;
    right: 0;
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-track:active {
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: #1e1973;
}

::-webkit-scrollbar-thumb:active {
    filter: opacity(1);
    background: #1e1973;
}

button{
    cursor: pointer;
}

.mobile {
    display: block;
}
.web{
    display: none;
}
.w3-left, .w3-right, .w3-badge {
    cursor:pointer
}
.w3-container {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,0%);
    margin-bottom: 10px!important;
    opacity: .6;
}
.w3-badge {
    padding: 0;
    border: none!important;
    margin: 0 1rem;
    transition: 500ms ease-in-out;
    font-weight: 600;
    font-size: 1.6rem
}
.box-group-mobile {
    scroll-snap-type: x mandatory;
    overflow: auto;
    display: flex;
    gap: 1rem;
    padding: 0 1rem;
    max-width: 100vw;
}
.box-mobile {
    flex: 0 0 100vw!important;
    scroll-snap-align: center;
    scroll-snap-stop: always;
}
.right.mobile{
    margin-bottom: 3rem;
}

#clients-image::-webkit-scrollbar,
.cards-group::-webkit-scrollbar,
#images::-webkit-scrollbar,
.box-group-mobile::-webkit-scrollbar {
    position: fixed;
    width: 0;
    height: 0;
}
#clients-image::-webkit-scrollbar-track,
#clients-image::-webkit-scrollbar-thumb:active,
#clients-image::-webkit-scrollbar-thumb,
#clients-image::-webkit-scrollbar-track:active,
.cards-group::-webkit-scrollbar-track,
.cards-group::-webkit-scrollbar-thumb:active,
.cards-group::-webkit-scrollbar-thumb,
.cards-group::-webkit-scrollbar-track:active,
#images::-webkit-scrollbar-track,
#images::-webkit-scrollbar-thumb:active,
#images::-webkit-scrollbar-thumb,
#images::-webkit-scrollbar-track:active,
.box-group-mobile::-webkit-scrollbar-track,
.box-group-mobile::-webkit-scrollbar-thumb:active,
.box-group-mobile::-webkit-scrollbar-thumb,
.box-group-mobile::-webkit-scrollbar-track:active {
    background: transparent;
}
.content {
    max-width: 1440px;
    margin: auto;
    display: flex;
    padding: 0 1rem;
    gap: 1rem;
    flex-wrap: wrap;
}

.content.content-lg {
    max-width: 1900px;
    border-top: 1px solid #74747461;
    border-right: none;
    border-bottom: 1px solid #74747461;
}
.w-100 {
    width: 100%;
}
.w-70 {
    width: 70%;
}
.d-block{
    display: block;
}
.text-center {
    text-align: center;
}

.flex-column {
    flex-direction: column;
}

.badge {
    border-radius: 2rem;
    background-color: #8C0CEF;
    padding: .5rem 1.4rem .6rem;
    width: max-content;
    font-weight: 600;
    margin-bottom: .6rem;
    color: rgb(255 255 255);
}

.btn-group {
    display: flex;
    gap: 1rem
}

.btn-primary,
.btn-secondary,
.btn-tertiary {
    padding: .7rem .7rem .8rem;
    font-size: 0.8rem;
    flex: 1 1;
}

nav#navbar #navlinks .nav-link.button,
.navlinks .nav-link.button,
.btn-primary {
    background: #0FEDE6;
    color: #050063;
    font-weight: 800;
}

.btn-secondary {
    background: #16116f99;
    color: rgb(255 255 255);
    font-weight: 500;
}
.btn-tertiary{
    background: #1e1973;
    color: rgb(255 255 255);
    padding: 12px 24px;
    border-radius: 6px;
    font-weight: 700;
    font-size: 1rem;
}

.btn-primary.btn-form {
    min-width: 15rem;
    align-self: center;
}

.box-group {
    display: flex;
    flex-wrap: wrap;
}

.cards-group {
    width: 100%;
    display: flex;
    gap: 2rem;
    overflow: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
}

.cards-group .card .card-image img {
    max-width: 4.5rem;
    border-radius: 100%;
}

.cards-group .card {
    background-color: #120e6b;
    border-radius: 1.6rem;
    flex: 0 0 16rem;
    padding: 2rem;
    color: rgb(255 255 255);
    display: flex;
    flex-direction: column;
    scroll-snap-align: center;
}

.cards-group .card .card-body {
    margin: 1.5rem 0;
    font-size: 1.1rem;
    line-height: 1.7rem;
    flex: 1 0;
}

.cards-group .card .card-footer span {
    display: block;
}

.cards-group .card .card-footer span.title {
    font-size: 1.3rem;
    margin-bottom: .2rem;
    font-weight: 600;
}

.cards-group .card .card-footer span.subtitle {
    color: #d3d3d3;
}

* {
    padding: 0;
    margin: 0;
    font-family: 'marugothic' !important;
}

body {
    background-color: #050063;
}
section:not(.navbar) {
    min-height: 15rem;
}

section.bg-secondary {
    background-color: #120e6b;
}

#navbar-right {
    display: none;
    flex: 1.3 0 !important;
}

nav#navbar {
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #050063dd;
    padding: 2rem 0;
    z-index: 2;
}

nav#navbar #navbar-left,
nav#navbar #navbar-right {
    height: 100%;
    flex: 1 0;
}

.navlinks,
nav#navbar #navlinks {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-bottom: .2rem;
}

.navlinks a,
nav#navbar #navlinks a {
    color: #ffffff;
    font-size: 18px;
    text-decoration: none;
    font-weight: 700;
    line-height: 16px;
}

.navlinks .nav-link.button,
nav#navbar #navlinks .nav-link.button,
button {
    border: none;
    outline: none;
    padding: .7rem .7rem .8rem;
    border-radius: 5px;
    font-size: 1rem;
    font-weight: 800;
}
.nav-link.button {
    width: 70%;
    text-align: center;
}

@media only screen and (min-width: 1340px) {
}
@media only screen and (min-width: 1140px) {
    .mobile{
        display: none;
    }
    .web{
        display: block;
    }
    #btn-modal{
        display: none;
    }
    nav#navbar #navbar-right {
        display: flex;
    }
    footer #footer-navbar{
        display: flex;
        justify-content: unset;
    }

    footer .navbar {
        width: 100%!important;
    }
    footer .navbar .group-socials{
        justify-content: initial!important;
        margin-bottom: 0!important;
        flex-direction: row!important;
        align-items: center!important;
    }
    footer .navbar .navlinks{
        flex-direction: row!important;
        align-items: center!important;
        justify-content: space-between!important;
        row-gap: 0!important;
    }
    footer .navbar .group-socials,
    footer .navbar .navlinks{
        align-items: center;
    }
    section#services .left {
        padding-left: 7rem;
        text-align: left!important;
    }
    section#services .left h1 {
        font-size: 3.5rem;
    }
    section#services .content .badge-div {
        display: initial!important;
    }
    section#partners #images {
        justify-content: space-around;
        flex-wrap: wrap;
    }
    section#clients #clients-image {
        margin: 3rem 0;
        display: block!important;
    }
    .cards-group {
        width: 100%;
        display: flex;
        justify-content: center;
        gap: 2rem;
        flex-wrap: wrap;
        overflow: initial;
        scroll-snap-type: none;
        scroll-snap-stop: always;
    }
    .cards-group .card {
        flex: 0 0 18rem;
    }
}
@media only screen and (min-width: 600px) {
    section#about-us aside.right{
        text-align: initial!important;
    }
    .cards-group .card {
        flex: 0 0 23rem;
    }
    .cards-group {
        display: flex;
        justify-content: center;
    }
    .nav-link.button {
        width: auto;
    }
    .btn-primary,
    .btn-secondary {
        font-size: 1rem;
        min-width: 11rem;
        flex: unset;
    }
    header#main-content aside#left span#title {
        font-size: 4rem;
    }
    header#main-content .content {
        justify-content: initial;
        padding: 0 1rem;
    }
    header#main-content .content aside#left{
        width: auto !important;
    }
    section#partners header.title {
        font-size: 3rem;
    }
    section#partners #images-div {
        margin-top: 0;
        margin-bottom: 0;
    }
    section#services .content {
        padding: 0 1rem;
    }
    section#services .content .badge-div {
        display: flex;
    }

    section#services .content h1 {
        font-weight: 600!important;
    }

    section#about-us .content {
        padding: 0 1rem;
        flex-wrap: wrap;
    }

    section#about-us aside.right {
        text-align: initial;
    }

    section#info .content {
        text-align: initial;
    }

    section#info .left {
        padding: 10rem 3rem!important;
        text-align: initial !important;
    }
    section#info .left p{
        font-size: 2rem;
    }
    section#info .left span {
        display: block;
    }
    section#info .right {
        padding-bottom: 4rem;
    }
    section#info .right .box{
        flex: 1 0 16rem!important;
        text-align: initial!important;
    }
    section#testimony {
        padding: 8rem;
    }

    section#testimony .content {
        padding: 0 1rem;
    }

    section#testimony h4 {
        font-size: 3rem;
    }

    section#about-us aside.left,
    section#about-us aside.right {
        margin: 8rem 0;
    }
    section#clients h4.subtitle {
        font-size: 2rem!important;
    }
    section#clients h4.subtitle span {
        display: block;
    }
}
h4{
    font-weight: 600;

}
header#main-content {
    background-image: linear-gradient(to bottom, rgba(5 0 99 / 78%), rgba(5 0 99 / .5)), url('../img/vector/p.svg');
    background-color: rgb(5, 0, 99);
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: 3.4rem;
    min-height: 40rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255 255 255);
    flex-wrap: wrap;
    padding: 5rem 0 8rem;
    margin: 8rem 0 0;
}

header#main-content aside#left,
header#main-content aside#right {
    margin-bottom: 2rem;
}

header#main-content .content {
    width: max-content;
    column-gap: 10rem;
    row-gap: 3rem;
    justify-content: center;
    padding: 0;
    align-items: center;
}

header#main-content .content aside#left{
    width: 90%;
}
header#main-content aside#left span#title {
    display: inline;
    font-size: 3rem;
    font-weight: 700;
}

header#main-content aside#left span#title span {
    line-height: 3.5rem;
}

header#main-content aside#left p {
    font-weight: 500;
    font-size: 1.5rem;
    margin: 2rem 0;
}

header#main-content aside#left p span,
header#main-content span#title span {
    display: block;
}

header#main-content aside#left p span {
    line-height: 2rem;
}

section#partners .content {
    flex-direction: column;
}

section#partners {
    padding: 2rem 0 3rem;
    min-height: 0rem;
    height: auto;
}

section#partners header.title {
    color: rgb(255 255 255);
    font-weight: 600;
    font-size: 2.5rem;
    width: 100%;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 3rem;
}

section#partners #images-div {
    width: 100%;
    margin-bottom: 4rem;
}

section#partners #images {
    display: flex;
    row-gap: 2rem;
    column-gap: 1rem;
    overflow: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    opacity: .6;
}

section#services {
    margin: 6rem 0;
    color: rgb(255 255 255);
    height: auto;
    min-height: 5rem;
    display: flex;
    flex-wrap: wrap;
}

section#services .content {
    position: relative;
    padding: 0;
}

section#services .content .badge-div {
    display: flex;
    justify-content: center;
}

section#services .left,
section#services .right {
    flex-basis: 30rem !important;
}

section#services .left {
    margin-bottom: 4rem;
}

section#services .left,
section#services .right {
    flex: 3 1;
}

section#services .left {
    padding-top: 7rem;
    text-align: center;
}

section#services .left h1 {
    font-size: 3rem;
    font-weight: 600!important;
}

section#services .left h1 span {
    display: block;
    line-height: 4.2rem;
    
}

section#services .right .box {
    border: 1px solid transparent;
    border-left-color: #74747461;
    border-right-color: #74747461;
    border-top-color: #74747461;
    border-bottom-color: #74747461;
    border-collapse: collapse;
    padding: 4rem 2rem 3rem;
    flex: 1 0 21rem;
    transition: 250ms ease-in;
}

section#services .right .box:hover {
    background-color: #8C0CEF;
}

section#services .right .box .title {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

section#about-us .content {
    padding: 0 0 8rem;
}

section#about-us .content #about-us-div {
    display: flex;
    flex-wrap: wrap-reverse;
    max-width: 100%;
}

section#about-us .content #about-us-div .right>div {
    padding: 0 2rem;
}

section#about-us .content #about-us-div .right p {
    text-align: left;
}

section#about-us aside.right {
    text-align: center;
}

section#about-us aside.left img {
    border-radius: 1rem;
    background-color: #050063;
    max-width: 90%;
}

section#about-us aside.left,
section#about-us aside.right {
    flex: 1 1 32rem;
    color: rgb(255 255 255);
    flex-wrap: wrap;
    max-width: 100%;
}

section#about-us aside.left {
    margin: 6rem 0 8rem;
}

section#about-us aside.right {
    margin: 8rem 0 0;
}

section#about-us aside h4 {
    font-size: 3rem;
    margin: 2rem 0 1rem;
}

section#about-us aside p {
    color: #b5acd9;
    font-weight: 500;
    line-height: 2rem;
}

section#about-us aside p label {
    font-weight: 600;
    display: block;
    margin-top: .5rem;
}

section#about-us .about-group {
    display: flex;
    margin-top: 4rem;
    flex-wrap: wrap;
    gap: 1rem;
}

section#about-us .about-group .about {
    display: flex;
    height: max-content;
    flex: 1 0 15rem;
}

section#about-us .about-group .about img {
    max-width: 4rem;
    border-radius: 100%;
    margin-right: 1rem;
}

section#about-us .about-group .about p label {
    font-weight: 600;
    color: rgb(255 255 255);
    font-size: 1.2rem;
}

section#about-us .about-group .about p {
    line-height: 1.6rem;
}

section#about-us .about-group .about p label {
    margin-bottom: .4rem;
}

section#info .content {
    text-align: center;
}

section#info .left,
section#info .right {
    flex: 1 0 18rem;
}

section#info .left {
    color: rgb(255 255 255);
    font-weight: 500;
    font-size: 1.4rem;
    padding: 4rem 1rem 0;
}

section#info .left span {
    /* display: block; */
}

section#info .left .btn-primary {
    margin-top: 3rem;
}

section#info .right {
    align-items: center;
    display: flex;
    padding-bottom: 4rem;
}

section#info .right .box {
    flex: 1 0 16rem;
    padding: 1rem;
}

section#info .right .box .title {
    color: #0FEDE6;
    font-weight: 500;
    margin-bottom: .5rem;
}

section#info .right .box .title h4 {
    font-size: 2rem;
}

section#info .right .box .textarea {
    font-weight: 500;
    color: #ffffffa3;
}

section#info .right .box .textarea span {
    display: block;
    line-height: 1.4rem;
}

section#testimony {
    padding: 8rem 0;
}

section#testimony .content {
    padding: 0;
}

section#testimony h4 {
    font-size: 2.5rem;
    color: rgb(255 255 255);
    margin: 3rem 0;
}

section#clients {
    margin-bottom: 8rem;
}

section#clients h4.title {
    color: #0FEDE6;
    font-size: 2.5rem;
}

section#clients h4.subtitle {
    font-size: 1.5rem;
    color: rgb(255 255 255);
    font-weight: 600;
}

section#clients h4.subtitle span {
    margin: .5rem 0;
}

section#clients #clients-image {
    margin: 0 0;
    display: flex;
    overflow: auto;
    width: 100%;
    opacity: .6;
}

section#clients #clients-image img {
    margin: 2.5rem 2rem;
    filter: contrast(.5);
}

section#contact-us {
    padding: 8rem 0;
}

section#contact-us h4 {
    font-size: 32px;
    color: #0FEDE6;
}

section#contact-us h3 {
    color: #ffffffa3;
    margin: 1rem 0;
    font-weight: 500;
}

section#contact-us h3 span {
    display: block;
}

section#contact-us form {
    align-self: center;
    max-width: 40rem;
    width: 100%;
}

section#contact-us .input-group {
    margin-bottom: 2rem;
    display: flex;
    flex-direction: column;
}

section#contact-us .input-group label,
section#contact-us .input-group input {
    display: block
}

section#contact-us .input-group label {
    color: rgb(255 255 255);
    margin: .4rem 0;
    font-size: 16px;
    font-weight: 600;
    
}

section#contact-us .input-group textarea,
section#contact-us .input-group select,
section#contact-us .input-group input {
    background-color: #1e1973;
    border: none;
    outline: none;
    color: #fff;
    padding: 1rem;
    flex: 1 0;
    font-family: Zen Maru Gothic;
    font-weight: 600;
    opacity: .7;
}

section#contact-us .input-group textarea,
section#contact-us .input-group input {
    caret-color: rgb(255 255 255);
    border-radius: 8px;
    font-size: 1rem;
}

section#contact-us .input-group *::placeholder {
    color: #fff;
    font-weight: 600;
    opacity: .5;
}
section#contact-us #message-sent{
    display: flex;
    flex-direction: column;
    align-items: center;
}
section#contact-us #message-sent h4 {
    font-size: 2.3rem;
}
section#contact-us #message-sent h3 span {
    font-size: 1.4rem;
}
section#contact-us #message-sent button {
    margin-top: 3rem;
}
footer {
    margin: 4rem 0;
}

footer #footer-navbar{
    display: flex;
    justify-content: center;
}
footer .navbar {
    display: flex;
    flex-wrap: wrap;
    width: 70%;
    row-gap: 2rem;
}

footer .navbar .group-socials{
    justify-content: space-between;
    margin-bottom: 2rem;
    color: #ffffffa3;
    padding-right: 5px;
    font-weight: 500; 
    font-family: Zen Maru Gothic;
    margin-right: 10px;
    flex-direction: column;
    row-gap: 1rem!important;
}

footer .navbar .navlinks{
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}
footer .navbar .group-socials,
footer .navbar .navlinks {
    flex: 1 1 26rem;
    display: flex;
    row-gap: 2rem;
    column-gap: 0.5rem;
}

footer .navbar .group-socials sgv {
    max-width: 2rem;
    margin-right: 1rem;
    border-radius: 100%;
}

footer #footer-copyright {
    border-top: 1px solid rgba(255 255 255 / .5);
    margin: 4rem 0 0;
    padding-top: 2rem;
    width: 100%;
    color: rgb(255 255 255);
    font-weight: 500;
    font-size: .9rem;
}

select {
    width: 100% !important;
    background-color: white;
    border: thin solid blue;
    border-radius: 4px;
    display: inline-block;
    font: inherit;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;

    /* reset */
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}

select.minimal {
    background-image:
        linear-gradient(45deg, transparent 50%, gray 50%),
        linear-gradient(135deg, gray 50%, transparent 50%);
    background-position:
        calc(100% - 20px) calc(1.5rem + 2px),
        calc(100% - 15px) calc(1.5rem + 2px),
        calc(100% - 2.5rem) 0.5em;
    background-size:
        5px 5px,
        5px 5px,
        0;
    background-repeat: no-repeat;
}

select.minimal:focus {
    background-image:
        linear-gradient(45deg, #0FEDE6 50%, transparent 50%),
        linear-gradient(135deg, transparent 50%, #0FEDE6 50%);
    background-position:
        calc(100% - 15px) 1.5rem,
        calc(100% - 20px) 1.5rem,
        calc(100% - 2.5em) 0.5em;
    background-size:
        5px 5px,
        5px 5px,
        0;
    background-repeat: no-repeat;
    outline: 0;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgb(0,0,0);
    background-color: #120e6bcc;
}

#btn-modal{
    max-width: 2rem;
    max-height: 2rem;
    padding: 0;
    background: transparent;
}
#btn-modal img{
    width: 80%;
}

.modal-content {
    background-color: #050063;
    margin: auto;
    width: 100%;
}
.modal-content .modal-header{
    padding: 2rem;
}
.modal-content .modal-header img{
    max-width: 35%;
}
.modal-content .navlinks{
    flex-direction: column;
    justify-content: initial;
    align-items: initial;
    row-gap: 2rem;
    padding: 2rem 3rem;
    border: 1px solid #0fede66b;
    border-left: 0;
    border-right: 0;
}

/* The Close Button */
.close {
    color: #ffffff;
    float: right;
    font-size: xx-large;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #ccc;
    text-decoration: none;
    cursor: pointer;
}